  * {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
    line-height: 140%;
  }
  select, input, textarea {
    font-size: 1em;
  }
  body {
    font-size: 70%;
    max-width: 1024px;
    min-width: 768px;
    margin: 20px auto;
  }
  h2 {
    margin-top: 1.2em;
    margin-bottom: 0;
    padding: 0;
    border-bottom: 1px dotted #dedede;
  }
  h3 {
    margin-top: 1.2em;
    margin-bottom: 0;
    padding: 0;
  }
  .example {
    border: 1px solid #CCC;
    background: #f2f2f2;
    padding: 10px;
  }
  ul {
    list-style-image:url(list-style.gif);
  }
  pre {
    font-family: "Lucida Console", "Courier New", Verdana;
    border: 1px solid #CCC;
    background: #f2f2f2;
    padding: 10px;
  }
  code {
    font-family: "Lucida Console", "Courier New", Verdana;
    margin: 0;
    padding: 0;
  }

  #gallery {
    padding: 30px;
    background: rgba(34, 34, 34, 0.95);
    width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
  }
  #descriptions .ad-image-description {
    position: absolute;
  }
  #descriptions .ad-image-description .ad-description-title {
    display: block;
  }

  /* Image sizes */
  .gallery {
    width: 500px;
  }
  .gallery, .gallery * {
    margin: 0;
    padding: 0;
  }

  /* Image sizes */
  .gallery .image-wrapper {
    width: auto;
    height: 370px;
    margin-bottom: 10px;
    /*margin-left: 200px;*/
    padding-left: -200px;
    position: relative;
    overflow: hidden;
    background: #222222;
  }
  .gallery .image-wrapper .loader {
    position: absolute;
    z-index: 10;
    top: 48%;
    left: 48%;
    border: 1px solid #CCC;
  }
  .gallery .image-wrapper .next {
    position: absolute;
    right: 0;
    top: 0;
    width: 25%;
    height: 100%;
    cursor: pointer;
    display: block;
    z-index: 100;
  }
  .gallery .image-wrapper .prev {
    position: absolute;
    left: 0;
    top: 0;
    width: 25%;
    height: 100%;
    cursor: pointer;
    display: block;
    z-index: 100;
  }
  .gallery .image-wrapper .prev, .gallery .image-wrapper .next {
    /* Or else IE will hide it */
    background: url(non-existing.jpg)\9
  }
  .gallery .image-wrapper .prev .prev-image, .gallery .image-wrapper .next .next-image {
    background: url(prev.png);
    width: 30px;
    height: 30px;
    display: none;
    position: absolute;
    top: 47%;
    left: 0;
    z-index: 101;
  }
  .gallery .image-wrapper .next .next-image {
    background: url(next.png);
    width: 30px;
    height: 30px;
    right: 0;
    left: auto;
  }
  .gallery .image-wrapper .image {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 9;
    /*margin-left: 100px;*/
  }
  .gallery .image-wrapper .image a img {
    border: 0;
  }

  .gallery .image-wrapper .image-description {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 20px;
    text-align: left;
    width: 100%;
    z-index: 200;
    height: 250px;
    background: rgba(255, 255, 255, 0.85);
    color: #000;
    margin-bottom: 90px;
    margin-left: 40px;
    margin-top: 40px;
  }

  * html .gallery .image-wrapper .image-description {
    background: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
  }
  .gallery .image-wrapper .image-description .description-title {
    display: block;
    padding-top: 20px;
  }
  .gallery .controls {
    height: 20px;
    color: #FFF;
  }
  .gallery .info {
    float: left;
  }
  .gallery .slideshow-controls {
    float: right;
  }
  .gallery .slideshow-controls .slideshow-start, .gallery .slideshow-controls .slideshow-stop {
    padding-left: 5px;
    cursor: pointer;
  }
  .gallery .slideshow-controls .slideshow-countdown {
    padding-left: 5px;
    font-size: 0.9em;
  }
  .gallery .slideshow-running .slideshow-start {
    cursor: default;
    font-style: italic;
  }
  .gallery .nav {
    width: 100%;
    position: relative;
    background-color: #222;
    padding-bottom: 5px;
  }
  .gallery .forward, .gallery .back {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 10;
  }
  /* IE 6 doesn't like height: 100% */
  * html .gallery .forward, .gallery .back {
    height: 100px;
  }
  .gallery .back {
    cursor: pointer;
    left: -20px;
    width: 13px;
    display: none;
    background: url(scroll_back.png) 0px 22px no-repeat;
  }
  .gallery .forward {
    cursor: pointer;
    display: none;
    right: -20px;
    width: 13px;
    background: url(scroll_forward.png) 0px 22px no-repeat;
  }
  .gallery .nav .thumbs {
    overflow: hidden;
    width: 100%;
    /*padding-left: 8px;*/
  }
  .gallery .thumbs .thumb-list {
    float: left;
    /*width: 9000px;*/
    list-style: none;
    padding-left: 8px;
  }
  .gallery .thumbs li {
    float: left;
    padding-right: 5px;
    padding-top: 5px;
  }
  .gallery .thumbs li a {
    display: block;
  }
  .gallery .thumbs li a img {
    border: 3px solid #444;
    display: block;
  }
  .gallery .thumbs li a.active img {
    border: 3px solid #EEE;
  }
  /* Can't do display none, since Opera won't load the images then */
  .preloads {
    position: absolute;
    left: -9000px;
    top: -9000px;
  }

  #container h1 {
   display: none;
 }

  .morelink {
    display: block;
    clear: both;
  }